﻿html, body { width: 100%; height: 100%; padding: 0; margin: 0; font-family: Tahoma, Geneva, sans-serif; font-size: 9pt; color: #333; }
body { background-color: #fff; }
a { outline: none; border: none; text-decoration: underline;}
*:active, *:focus { outline: none;  }
a:hover { text-decoration: none; }
input, select, textarea { font-family: Tahoma, Geneva, sans-serif; }
img { border: none; vertical-align: top;}
article, header, footer, section, details, summary, section { display: block; } 
table { border-collapse: collapse; }

.main_object_header{ padding-left: 35px;
padding-right: 25px;
height: 35px;
width: 225px;
border-radius: 10px 0 0 10px;
background-color: #115fa9;
display: inline-block;
color: white;
margin-top: 15px;
font-family: sans-serif;
margin-bottom: 15px;
padding-right: 80px;
padding-bottom: 0px;
line-height: 35px;}


h1, h2, h3, h4, h5, h6 { font-family: Tahoma, Geneva, sans-serif; font-size: 12pt; color: #000; font-weight: bold;  text-align: left;  }

.cl, .clear { clear: both; height: 0; font-size: 0; line-height: 0; }

.wrap-all { width: 100%; min-width: 1000px; max-width: 1254px; margin: 0 auto; }
.main { padding: 23px 10px 0 10px; }



/* header */
header { width: 100%; position: relative;}
.logo { width: 125px; height: 125px; float:left; margin-left: 20px;
			background-image: url('files/logo2.png'); background-position: center; background-size: contain; }
.s-title { left: 162px; top: 52px; position: absolute; width: 610px; font-family: Arial, Helvetica, sans-serif; text-shadow: 1px 1px 1px #242424; behavior: url('js/pie.htc'); }  
.st-head { display: block; font-size: 20px; color: #fff; padding: 0 0 4px 0; }
.st-desc { display: block; font-size: 14px; color: #ddd; line-height: 16px; }
.spl-r { width: 10px; height: 42px; right: -10px; top: 184px; position: absolute; background: url("images/spr.png") no-repeat; }
.spl-l { width: 10px; height: 42px; left: -10px; top: 184px; position: absolute; background: url("images/spl.png") no-repeat; }

.wrap-nav { left: 0px; top: 188px; position: absolute; width: 100%; }
nav { display: block; padding: 0 16px; z-index: 100;}
nav table { width: 100%; }
nav td { padding: 0 1px; font-family: Arial, Helvetica, sans-serif; }
nav td .r { position: relative; z-index: 100; }
nav td a { font-size: 17px; color: #187097; height: 40px; line-height: 40px; font-family: Arial, Helvetica, sans-serif; display: block; text-transform: uppercase; text-align: center; background: url("images/nv-l.png") 0 -500px no-repeat; cursor: pointer; width: 100%; margin: 0 auto; }
nav td a i { display: block; font-style: normal; height: 40px; cursor: pointer; line-height: 40px; background: url("images/nv-r.png") right -500px no-repeat; }
nav td a:hover { background-position: 0 0; text-decoration: none; color: #fff; text-shadow: 1px 1px 1px #7a0215;  }
nav td a:hover i { background-position: right 0; }

nav td.active .r > a {  text-decoration: none; color: #fff; text-shadow: 1px 1px 1px #094c6e !important; background: url("images/x9.png") no-repeat; behavior: url('js/pie.htc'); position: relative; }
nav td.active .r > a i { background: url("images/x10.png") right 0 no-repeat; }

nav td ul { list-style: none; vertical-align: top; left: -20px; top: 40px; position: absolute; padding: 11px 24px; border-radius: 0 0 8px 8px; width: 298px; background: url("images/z.png"); box-shadow: 0 5px 6px #555; display: none; z-index: 100; behavior: url('js/pie.htc'); }
nav td ul li { line-height: 19px; padding: 3px 0 4px 0; }
nav td ul li a { display: inline; float: none; height: auto; line-height: 19px; background: none !important; color: #14648c; text-transform: none; text-shadow: none !important }
nav td ul li a:hover {text-shadow: none; color: #9f021b; }
nav td ul li.active  a { text-decoration: none !important; color: #545353; cursor: default; }

nav td a.nav-hover { background-position: 0 0; text-decoration: none; color: #fff; text-shadow: 1px 1px 1px #7a0215;  }
nav td a.nav-hover i { background-position: right 0; }

/*11.02.2013*/
nav td.last-td ul { lefT: auto; right: -20px; }


.wrap-tsd { width: 100%; height: 500px; position:relative; z-index:1;
			background-image:url('files/slider.jpg'); background-position: center; background-size: contain;
			border-top: 2px solid  #115fa9; border-bottom: 2px solid  #115fa9; }

.wrp-pic-slide { float: left; width: 100%; overflow: hidden; height: 344px; }
.t-slider { width: 100%; overflow: hidden; height: 344px; }
.i-slide{ }
.pic-slide {width: 100%; height: 500px; }
.pic-slide .rel { width: 100%; position: relative; height: 344px; text-align: center; box-shadow: 0 0 10px #333; overflow: hidden;behavior: url('js/pie.htc'); }
.pic-slide img { left: 50%; top: 0px; position: absolute; margin: 0 0 0 -430px; }


.sld-txt { float: left; margin: 0 0 0 -358px; padding: 16px 33px 0 19px; width:300px; color: #fff; font-size: 16px; line-height: 20px; text-shadow: 1px 1px 1px #1860a6; behavior: url('js/pie.htc');}
.sld-txt h2 { font-size: 36px; font-weight: normal; color: #fff; font-style: italic; line-height: 32px; padding: 0 0 12px 0; text-shadow: 1px 1px 1px #174d98; font-family: 'Times New Roman', Times, serif; behavior: url('js/pie.htc');position: relative; }

.t-slider-nav { width: 100%; height: 30px; z-index: 50; right: 26px; bottom: 5px; position: absolute;  text-align: center; } 
.t-slider-nav a { color: #fff; font-family: serif; font-style: italic; font-size: 14px;
width: 20px; height: 20px; border-radius: 15px; text-align: center; display: inline-block;  text-decoration: none;
					 background-color: #115fa9; }
.t-slider-nav a.activeSlide {color: #fff;  text-decoration: underline;  }
.t-slider-nav a:hover {color:#000; background-color: white; text-decoration: underline; }
*+html .t-slider-nav a { zoom: 1; display: inline; }



/* content */
.content { width: 100%; z-index: 1; padding-top: 25px;}

/* col-left */
.wrap-col-left { width: 100%; float: left; }
.col-left { margin: 0 370px 0 36px; }
.m-news { width: 100%; }

/*col-right*/
.col-right { width: 302px; float: left; margin: 0 0 0 -370px; padding: 0 38px 0 30px; }
.sn-t {padding-left: 35px; padding-right: 25px; height: 100%; min-width: 200px; 
			max-width: 1200px; border-radius: 0 10px 10px 0; background-color: #115fa9; display: inline-block; color: white;
			margin-top: 15px;
			font-size: 16px;  font-family:sans-serif; margin-bottom: 15px;
			}
.sn-t a {  font-family:sans-serif; display: inline-block; vertical-align: top; height: 40px; color: #fff; font-size: 22px; text-decoration: none;  }
.sn-t em { display: block; height: 36px; right bottom no-repeat;  font-family:sans-serif;}
.sn-t i { font-size: 22px; display: inline-block; vertical-align: top; padding: 0 18px 0 11px; line-height: 38px; height: 40px; text-decoration: underline;  font-family:sans-serif;}
*+html .sn-t a { zoom: 1; display: inline; font-family:sans-serif; }
*+html .sn-t i { zoom: 1; display: inline;  font-family:sans-serif;}
.sn-t a:hover { text-decoration: underline;  font-family:sans-serif;}


.m-news { padding: 0 0 20px 0; }

.i-news { width: 100%; padding: 0 0 10px 0; background: url("images/d1.gif") 0 bottom repeat-x; margin: 0 0 12px 0; font-size: 14px; line-height: 16px; color: #222; max-height: 180px; min-height: 150px; }
.left-pic { float: left; padding: 0 0 6px 0; background: url("images/sh3.png") center bottom no-repeat; text-decoration: none; margin: 0 24px 2px 0; }
.left-pic img { border: 1px solid #fff; border-radius: 0 0 8px 8px;  position: relative; display: block; behavior: url('js/pie.htc');}
.i-news time { display: inline-block; vertical-align: top; background-color: #2b7c47; color: #fff; font-size: 9pt; height: 16px; line-height: 16px; margin: 0 0 10px 0; padding: 0 2px; }
.sttr { display: inline-block; vertical-align: top; background-color: #2b7c47; color: #fff; font-size: 9pt;  line-height: 16px; margin: 0 0 10px 0; padding: 2px 8px; max-width: 35%;}
*+html .sttr { zoom: 1; display: inline; }
.i-news h3 { font-size: 18px; color: #135979; line-height: 22px; padding: 0 0 8px 0; font-weight: normal; } 
.i-news h3 a { color: #135979; } 
.i-news h3 a:visited { color:#6496ad; }
.i-news h3 a:hover { color:#a52833; }

.i-news p {  padding: 0 0 8px 0; text-align: justify;}

.i-news-last { background: none; padding: 0 0 17px 0; text-align: justify; }


.more-news { height: 41px; font-weight: normal; background: url("images/sh1.png")  repeat-x; font-family: 'Times New Roman', Times, serif; font-style: italic; font-size: 22px; margin: 0 0 15px 0; }
.more-news a { font-family: 'Times New Roman', Times, serif; display: inline-block; vertical-align: top; height: 41px; color: #fff; font-size: 22px; background: url("images/mr-r.png") right 0 no-repeat; text-shadow: 1px 1px 1px #535353; float: right; }
.more-news em { display: block; height: 41px; background: url("images/sh4.png")  no-repeat; }
.more-news i { display: inline-block; vertical-align: top; padding: 0 18px 0 24px; line-height: 26px; height: 41px; background: url("images/mr-l.png") no-repeat; }
*+html .more-news a { zoom: 1; display: inline;  }
*+html .more-news i { zoom: 1; display: inline; background-position: 0 -41px;}
.more-news b { font-weight: normal; background: url("images/d1.png") 0 bottom repeat-x; }
.more-news a:hover b { background: none; }
.more-news a:hover { background-position: right -41px; }
.more-news a:hover i { background-position: 0 -41px;}

.line-ban { width: 100%; margin: 0 0 35px 0; }
.line-ban td { vertical-align: top; }
.ctd { text-align: center; }
.rtd { text-align: right; }



/* footer */
footer { width: 100%; margin: 0 auto; position: relative; } 
.copyright { text-align: center; height: 102px; line-height: 102px; font-size: 14px; color: #0b4263; font-family: Arial, Helvetica, sans-serif; }


/* jcar */
.jcarousel-container { width: 100%; height: 94px; position: relative; margin: 0 auto; }
.jcarousel-clip { width:90%; height:94px; overflow: hidden;  margin: 0 auto;   }
.jcarousel-prev {  width: 19px; height: 39px; background: url("images/jprev.png") no-repeat; cursor: pointer; z-index: 100; left: 0; top: 26px; position: absolute; }
.jcarousel-next {  width: 19px; height: 39px; background: url("images/jnext.png") no-repeat; cursor: pointer; z-index: 100;  right: 0; top: 26px; position: absolute;  }
.jcarousel-prev:hover, .jcarousel-next:hover  { opacity: 0.8 !important;  }
.jcarousel-next-disabled, .jcarousel-prev-disabled { opacity: .2 !important; cursor: default !important; background-position: 0 0; }
.jcarousel-next-disabled:hover , .jcarousel-prev-disabled:hover { opacity: .2 !important;}


.bt-side { width: 100%; background: url("images/x2.jpg") repeat-x; height: 363px; margin: 0 0 27px 0; padding: 24px 0 0 0; }
.bts-left { float: left; width: 530px; padding: 0 0 0 24px; }
.bts-search { padding: 0 0 20px 0; }
.bts-inp { width: 246px; height: 25px; padding: 3px 10px 0 10px; background: url("images/ts.png") no-repeat; float: left; margin: 0 3px 0 0; }
.bts-inp input { width: 100%; border: none; background: none; color: #fff; font-size: 16px; vertical-align: top; font-family: Arial, Helvetica, sans-serif; } 
.bts-send { display: block; border: none; cursor: pointer; width: 32px; height: 33px; font-size: 0; line-height: 0; text-indent: -9999em; overflow: hidden; background: url("images/tss.png") no-repeat; float: left; position: relative; top: -3px; }
.bts-info { padding: 0 0 12px 0; background: url("images/d2.png") 0 bottom repeat-x; margin: 0 0 12px 0; }
.bts-info .st-head { font-size: 18px; padding: 0 0 2px 0; }
.bts-send:hover { background-position: 0 -32px; }


.bts-map { float: left; width: 250px; }
.bts-c-r { float: left; width: 270px; color: #e6e5e5; font-size: 14px; line-height: 16px; }
.bts-c-r p { padding: 0 0 3px 0; }
.bts-c-r p em { font-style: normal; display: block; line-height: 20px; font-size: 18px; }
.v-map { display: inline-block; vertical-align: top; width: 160px; height: 30px; position: relative; text-align: center; text-decoration: none; color: #e6e5e5; line-height: 28px; cursor: pointer; margin: 0 0 4px -12px; background: url("images/vmap.png") no-repeat; font-size: 14px; }
*+html .v-map { zoom: 1; display: inline; }
.v-map i { font-style: normal; background: url("images/x4.png") 0 bottom repeat-x; }
.v-map:hover i { background: none; }

.bts-right { float: right; width: 302px; padding: 0 24px 0 0; }
.bts-right h3 { font-size: 24px; font-weight: normal; font-style: italic; padding: 0 0 10px 10px; font-family: 'Times New Roman', Times, serif; color: #fff; text-shadow: -1px -1px 1px #031e2f; position: relative; behavior: url('js/pie.htc'); }

.fd-inp { background-color: #fff; border-top: 1px solid #062332; margin: 0 0 12px 0; border-radius: 5px; padding: 3px 10px 0 10px; height: 24px; position: relative; behavior: url('js/pie.htc'); width: 282px; }
.fd-inp input { border: none; background: none; color: #bebebe; font-size: 16px; vertical-align: top; width: 100%; }
.fd-area { background-color: #fff; border-top: 1px solid #062332; margin: 0 0 12px 0; border-radius: 5px; padding: 3px 10px; position: relative; behavior: url('js/pie.htc'); width: 282px; }
.fd-area textarea { border: none; background: none; color: #bebebe; font-size: 16px; vertical-align: top; width: 100%; height: 160px; resize: none; }
/*30.01.2013*/
.fd-inp.error { background-color: #fff; border: 1px solid #e62332; margin: 0 0 12px 0; border-radius: 5px; padding: 3px 10px 0 10px; height: 24px; position: relative; behavior: url('js/pie.htc'); width: 282px; }
.fd-inp.error input { border: none; background: none; color: #be0000; font-size: 16px; vertical-align: top; width: 100%; }
.fd-area .error { background-color: #fff; border-top: 1px solid #062332; margin: 0 0 12px 0; border-radius: 5px; padding: 3px 10px; position: relative; behavior: url('js/pie.htc'); width: 282px; }
.fd-area .error textarea { border: 2px solid #e70000; background: none; color: #be0000; font-size: 16px; vertical-align: top; width: 100%; height: 160px; resize: none; }

.feed-send { width: 142px; height: 35px; background: url("images/bts.png") no-repeat; display: block; margin: 0 auto; cursor: pointer; border: none; font-size: 22px; font-style: italic; text-align: center; font-family: 'Times New Roman', Times, serif; color: #fff; text-decoration: underline; padding: 0 0 10px 0; }
.feed-send:hover { text-decoration: none; background-position: 0 -35px; }

.bt-link { height: 110px; width: 98%; margin: 0 auto 0 auto; position: relative; overflow: hidden; }
.jcar { list-style: none; vertical-align: top }
.jcar li { float: left; display: inline; width: 270px; text-align: center; }
.jcar a img { border: 1px solid #e7e7e7; }

.c-rec { padding: 0 0 15px 0; }
.crc-l { float: left; width: 107px; margin: 0 15px 0 0; }
.rc-photo { padding: 0 0 7px 0; }
.ask-q { width: 107px; height: 79px; background: url("images/aq.png") no-repeat; text-decoration: none; text-align: center; font-size: 24px; color: #fff; font-style: italic; text-shadow: -1px -1px 1px #960319; display: block; line-height: 20px; padding: 7px 0 0 0; font-family: 'Times New Roman', Times, serif; position: relative; behavior: url('js/pie.htc'); }
.ask-q:hover { background-position: 0 -86px; }

.crc-r { float: left; width: 180px; color: #222; line-height: 14px; }
.crc-r h3 { line-height: 20px; color: #282727; font-size: 18px; position: relative; margin: -4px 0 8px 0; font-weight: normal; }
.crc-r .stat { background: #2c8a4d url("images/stt.png") no-repeat; color: #fff; font-size: 9pt; padding: 3px 5px; margin: 0 0 6px 0; line-height: 14px; }




#awOnePageButton .view-slide{display: none;}
.showcase-load{	height: 284px; /* Same as showcase javascript option */	overflow: hidden;}

/* Container when content is shown as one page */
.showcase-onepage{}
/* Container when content is shown in slider */
.showcase{position: relative;width: 302px !important; overflow: hidden; padding: 0 0 15px 0; margin: 0 0 10px 0; background: url("images/x5.png") 0 bottom repeat-x; }
.showcase-content-container	{ float: none !important; }

.showcase-thumbnail-button-backward, .showcase-thumbnail-button-forward { width: 25px !important; height: 1px !important; font-size: 0; line-height: 0; text-indent: -9999em; overflow: hidden;  }
.showcase-content{}
.showcase-content .showcase-content { background: #296c41 url("images/bgb.png") 0 bottom no-repeat; text-align: center; padding: 5px; position: relative; }
.showcase-content .showcase-content img {  border: 1px solid #fff;}
.swc-txt { left: 7px; top: 6px; position: absolute; width: 272px; background: url("images/z1.png"); color: #fff; font-size: 18px; line-height: 18px; padding: 4px 8px 8px 8px; text-align: left !important; }
.swc-txt a { color: #fff; }
.showcase-content-wrapper {height: 205px;width: 302px;display: block;}
.showcase-plus-anchor{display: none;}
.showcase-caption, div.showcase-tooltip{display: none;}
.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */{	overflow: visible !important; position: relative; }
.cr-side .showcase-thumbnail-restriction { height: 64px !important;margin: 0 auto !important; overflow: hidden !important; z-index: 100; }
.showcase-thumbnail-wrapper { overflow: visible; }
.showcase-thumbnail	{cursor: pointer;position: relative; overflow: visible !important; float: left; display: inline; padding: 4px 0 3px 0; width: 63px; height: 58px; background: url("images/bgq.png") 0 -100px no-repeat; text-align: center; }
.showcase-thumbnail img { border: 1px solid #fff; }
.showcase-thumbnail-caption{display: none;}
.showcase-thumbnail-content	{text-align: center;}
.showcase-thumbnail-cover{ position: absolute;top: 0; bottom: 0; left: 0; right: 0; }
.showcase-thumbnail:hover{}
.showcase-thumbnail:hover .showcase-thumbnail-cover{display: none;}
.showcase-thumbnail.active{background-position: 0 0;}
.showcase-thumbnail.active .showcase-thumbnail-cover, .showcase-button-wrapper{display: none;}
.showcase-arrow-previous,.showcase-arrow-next{ display: block; cursor: pointer; width: 24px; height: 36px; bottom: 30px; position: absolute; float: none !important; z-index: 200; }
.showcase-arrow-previous { background: url("images/sprev.png") no-repeat; left: 5px; }
.showcase-arrow-next { background: url("images/snext.png") no-repeat; right: 5px;  }
.showcase-arrow-next span span,.showcase-arrow-previous span span{display: none;}
.showcase-arrow-next:hover { background-position: 0 -36px; }
.showcase-arrow-previous:hover { background-position: 0 -36px; }

.cr-side .showcase-thumbnail-button-backward:hover, .cr-side .showcase-thumbnail-button-forward:hover  { background-position: 0 -36px; }


.video { background: #296c41 url("images/bgb.png") 0 bottom no-repeat; text-align: center; padding: 5px; position: relative; margin: 0 0 25px 0; }
.video img { border: 1px solid #fff; }

.t-info { width: 100%; margin: 0 0 15px 0; }
.t-info td { vertical-align: middle; background: url("images/d2.gif") 0 bottom repeat-x; padding: 10px 0 14px 0; }
.t-info .ltd { width: 45px; background: none; padding: 8px 0 10px 0; }
.t-info a { color:#01618b; font-size: 16px; }
.t-info .tr-last td { background: none; }
.sidebanner { margin-left: 40px; }

.academ_adv { list-style: none; vertical-align: top; padding: 0 0px 10px 20px; }
.academ_adv a { color:#01618b; font-size: 14px; }
.academ_adv li { padding: 10px 0 14px 0; border-bottom: dotted 2px grey; font-size: 16px; font-family: sans-serif;}
.academ_adv li.adv-last { background: none !important; }
.academ_adv time { display: block; font-size: 8pt; color: #414040; font-style: italic; font-family: 'Times New Roman', Times, serif;  }




/* Container when content is shown in slider */
.live-line .showcase{position: relative;width: 600px !important; overflow: hidden; margin: 0 auto 10px auto; background: none;  }
.live-line .showcase-content-container	{ float: none !important; z-index: 1;  }
.live-line .showcase-arrow-previous, .live-line .showcase-arrow-next{ display: block; z-index: 100; width: 37px; height: 37px; bottom: 90px; position: absolute; cursor: pointer; }
.live-line .showcase-arrow-previous:hover, .live-line .showcase-arrow-next:hover { background-position: 0 -37px; }
.live-line .showcase-arrow-previous { background: url("images/a-prev.png") no-repeat; left: 15px; }
.live-line .showcase-arrow-next { background: url("images/a-next.png") no-repeat; right: 15px; }
.live-line .showcase-content { width: 100% !important; /*background: url("images/x1.gif") repeat-x; */ padding: 153px 0 0 0;z-index: 1;  }
.live-line .showcase-content .showcase-content { width: 336px !important; height: 140px; background: url("images/btr.png") center 0 no-repeat; padding: 32px 50px 0 50px; margin: 0 auto; }

.live-line .swc-txt { background: none; color: #222; font-size: 14px; padding: 0; width: auto; position: static; left: auto; top: auto; }
.live-line .swc-txt a { color:#135979; }
.live-line .swc-txt h3 { font-size: 18px; color: #135979; font-weight: normal; padding: 0 0 10px 0; }
.live-line .swc-txt h3 a { color:#135979; }
.live-line .showcase-content-wrapper {height: 172px;width: 100%;display: block;}
.live-line .showcase-plus-anchor{display: none;}
.live-line .showcase-caption, .live-line  div.showcase-tooltip{display: none;}
.live-line .showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */{	float: none !important;  margin: 0 !important; height: 158px !important;overflow: visible !important; left: 0px; top: 0px; position: absolute; z-index: 200; width: 600px !important;  }
.live-line .showcase-thumbnail-restriction { height: 182px !important; margin: 0 auto !important; overflow: hidden !important; z-index: 100; float: none !important; width: 600px !important; }
.live-line .showcase-thumbnail-wrapper { overflow: hidden; height: 182px; }
.live-line .showcase-thumbnail	{cursor: pointer; overflow: visible !important; position: relative; float: left; display: inline; padding: 2px 0 0 0; width: 200px; height: 153px; text-align: center;  }
.live-line .showcase-thumbnail img { border: 2px solid #fff; }
.live-line .showcase-thumbnail time { left: 50%; top: 152px; position: absolute; width: 82px; height: 29px; text-align: center; color: #fff; background: url("images/tmb.png") no-repeat; z-index: 200; margin: 0 0 0 -41px; font-size: 8pt; display: none; }
.live-line .showcase-thumbnail-caption{display: none;}
.live-line .showcase-thumbnail-content	{text-align: center;}
.live-line .showcase-thumbnail-cover{ position: absolute;top: 0; bottom: 0; left: 0; right: 0; }
.live-line .showcase-thumbnail:hover{}
.live-line .showcase-thumbnail:hover .showcase-thumbnail-cover{display: none;}
.live-line .showcase-thumbnail.active{background-color: #2b7c47; overflow: visible !important; }
.live-line .showcase-thumbnail.active time { display: block; }
.live-line .showcase-thumbnail.active .showcase-thumbnail-cover, .showcase-button-wrapper{display: none;}
.live-line .showcase-thumbnail-button-backward, .live-line .showcase-thumbnail-button-forward{ display: none; }



.sbp-page .wrap-nav { padding: 0 0 7px 0; background: url("images/sbc.png") center bottom no-repeat; }
.sbp-page .col-right { padding-top: 29px; }
.bread { padding: 0 0 25px 36px; color: #bdbdbd; font-family: Arial, Helvetica, sans-serif; }
.bread i { color: #0b4263; font-style: normal; padding: 0 5px; }
.bread a { font-family: Arial, Helvetica, sans-serif; }

.wl-paging { background: url("images/sh1.png") repeat-x; }
.wr-paging { background: url("images/sh2.png") right 0 no-repeat; } 
.paging { background: url("images/sh4.png") no-repeat; padding: 16px 0 0 0; }
.paging ul { list-style: none; vertical-align: top; text-align: center; }
.paging li { display: inline-block; vertical-align: top; padding: 0 1px; }
.paging li i { display: inline-block; vertical-align: top; height: 30px; line-height: 28px; padding: 0 6px; border: 1px solid #acacac; color: #fff; font-size: 18px; font-style: normal; background: url("images/x7.png") repeat-x;}
.paging li a { display: inline-block; vertical-align: top; height: 30px; line-height: 28px; color: #fff; text-decoration: none; padding: 0 6px; background: url("images/x8.png") repeat-x; font-size: 18px; border: 1px solid #b21111; cursor: pointer; }

*+html .paging li { zoom: 1; display: inline; }
*+html .paging li a { zoom: 1; display: inline; }
*+html .paging li i { zoom: 1; display: inline; }

.side-nav { list-style: none; vertical-align: top; font-size: 22px; font-family: 'Times New Roman', Times, serif; padding: 0 0 15px 0; }
.side-nav li { line-height: 24px; padding: 0 0 12px 0; }
.side-nav a { color: #414040; font-family: 'Times New Roman', Times, serif; }
.side-nav li.active a { text-decoration: none; color: #a52833 }
.side-nav ul { list-style: none; vertical-align: top; padding: 10px 0 0 20px; font-size: 14px; display: none; }
.side-nav ul li { background: url("images/d3.gif") 0 bottom repeat-x; padding: 0 0 12px 0; margin: 0 0 11px 0; line-height: 18px; }
.side-nav ul li:last-child { background: none; margin: 0; }
.side-nav ul li a { color: #01618b !important; text-decoration: underline !important; }
.side-nav ul li a:hover  { color: #a52833 !important; text-decoration: underline !important; }
.side-nav .active ul { display:block !important }



.text { font-size: 16px; line-height: 18px; color: #222; width: 100%; position: relative; padding: 0 0 20px 0; margin: 0;}
.text p { padding: 0 0 15px 0; }
.text h1 { font-size: 24px; color: #222; line-height: 28px; padding: 0 60px 15px 0; font-weight: normal; }
.text img { float: left; margin: 0 18px 10px 0; }
.text time { display: inline-block; vertical-align: top; background-color: #2b7c47; color: #fff; font-size: 9pt; height: 16px; line-height: 16px; margin: 0 0 10px 0; padding: 0 2px; }
*+html .text time { zoom: 1; display: inline; }
.g2print { right: 0px; top: -2px; position: absolute; }
.g2back { text-align: right; font-size: 16px; color: #27799c; }

.hdt { padding: 15px 0 15px 0; font-size: 22px; line-height: 22px; color: #414040; font-weight: normal; font-style: italic; font-family: 'Times New Roman', Times, serif; }
.text .t-info td { background: none; padding: 8px 0 10px 0; vertical-align: top; }
.text .t-info td.ltd { padding-top: 0; }

/* 25.08.2014 */
.qlinks { padding-left: 20px; }
.qlinks li { font-size: 14px; line-height: 26px; margin-top: 10px; }
.qlinks li a { font-size: 14px; line-height: 26px; }
.qlinks ul { padding-left: 20px; list-style-type: circle; }
.qlinks ol { padding-left: 20px; }
.qlinks ul li { font-size: 14px; line-height: 26px; margin-top: 1px; }
.qlinks ol li { font-size: 14px; line-height: 26px; margin-top: 1px; }
.qlinks ul li a { font-size: 14px; line-height: 26px; margin-top: 1px; }
.qlinks ol li a { font-size: 14px; line-height: 26px; margin-top: 1px; }
.st-link { display: block; font-size: 14px; color: #ddd; line-height: 16px; margin-top: 10px; }
.st-link a { font-size: 14px; color: #ddd; line-height: 16px; margin-top: 10px; }


/*Модальное окно*/
/*#bg_popup{
position: fixed;
z-index: 99999;
background: rgba(0, 0, 0, 0.8);
top: 0;
right: 0;
bottom: 0;
left: 0;
}*/
   
#popup {
    z-index: 99999;
    width: 75%;
    color: white;
    background-color: #004a6f;
    min-height: 100px;
    max-height: 300px;
    opacity: 0.8;
    bottom: 0;
    margin-left: 12.5%;
    margin-right: auto;
    font-size: 14px;
    padding: 5px 20px;
    position: fixed;
    display: none;}
   
.close{
display:block;
font-size: 30px;
text-align: center;
opacity: 0.6;
text-decoration: none;
position:absolute;
top:5px;
right:5px;
width:40px;
height:40px;
color:#333;
background: white;
cursor:pointer;
}

.drop_menu{ height: 700px; width: 100%; z-index: 1000; position: absolute;
		background-color: #115fa9; display: none;}

.static_menu_board { width: 100%; height: 40px; border-bottom: 1px solid #8aabc9; box-sizing:border-box; color: #115fa9;}

.cr-side { width: 302px; margin: 0 -9px; position: relative; padding: 15px 9px 0 9px; }
.cr-side h3 {padding-left: 35px;
padding-right: 25px;
height: 35px;
width: 225px;
border-radius: 10px 0 0 10px;
background-color: #115fa9;
display: inline-block;
color: white;
margin-top: 15px;
font-family: sans-serif;
margin-bottom: 15px;
padding-right: 80px;
padding-bottom: 0px;
line-height: 35px;}

/* Новое */

.main_frame {width: 100%;
min-width: 1254px;
max-width: 1254px;
margin: 0 auto;
border-right: 1px solid #115fa9;
border-left: 1px solid #115fa9;
box-sizing: border-box;
height: -5000px;}

.header_frame {width: 100%;
height: -3000px;
position: relative;}

.top_info_frame {width: 100%;
height: 50px;
background-color: #115fa9;}

.footer_copyright {width: 50%;
height: 90%;
padding-top: 0.5%;
margin: 0 auto 0 auto;
text-align: center;
font-family: sans-serif;
font-size: 14px;
color: white;
vertical-align: middle;}



.footer_frame {width: 100%;
border-top: dotted gray 2px;
padding-top: 10px;
margin-top: 20px;
clear: both;}

.banner_footer_frame {height: 120px;
width: 98%;
margin: 0 auto 0 auto;}

.footer_main {height: 600px;
width: 100%;
background-color: #115fa9;}

.footer_container {height: 100%;
width: 100%;}

.footer_left_col {height: 40%;
width: 35.3%;
float: left;
border-right: 2px dotted #8aabc9;
box-sizing: border-box;}

.footer_middle_col {height: 40%;
width: 36.3%;
float: left;
border-right: 2px dotted #8aabc9;
box-sizing: border-box;}

.footer_middle_col div { height: 80%; width: 75%; padding-left: 5%; color: white;}

.footer_right_col {height: 40%;
width: 22.3%;
float: left;}

.footer_right_col_container {height: 80%; width: 95%; padding-left: 5%; color: white;}



.map_btn {height: 50px; width: 70px; float: left; margin-left: 15px; background-color: white; border-radius: 10px; margin-top: 5px; background-image: url(/marker-map.png); background-size: contain; background-repeat: no-repeat; background-position: center;}

.footer_left_col2 {height: 60%;
width: 35.3%;
float: left;
border-right: 2px dotted #8aabc9;
box-sizing: border-box;}

.footer_left_col2 div {height: 80%;
width: 75%;
padding-left: 15%;
color: white;
margin: 18px 0 18px 0;}

.footer_left_col2 div ul {font-size: 14px; font-family:sans-serif; color: white; list-style-type: none; padding-left: 20px; margin: 14px 0 14px 0;}

.footer_left_col2 div ul li a {color: white;}


.footer_middle_col2 {height: 60%;
width: 36.3%;
float: left;
border-right: 2px dotted #8aabc9;
box-sizing: border-box;}

.footer_middle_col2 div {height: 80%; width: 75%; padding-left: 5%; color: white;}

.footer_middle_col2 div ul {font-size: 14px; font-family:sans-serif; color: white; list-style-type: none; padding-left: 20px; margin: 14px 0 14px 0;}

.footer_middle_col2 div ul li a {color: white;}

.footer_right_col2 {height: 60%;
width: 22.3%;
float: left;}

.footer_right_col2 div {height: 80%; width: 95%; padding-left: 5%; color: white;}

.footer_right_col2 ul {font-size: 14px; font-family:sans-serif; color: white; list-style-type: none; padding-left: 20px; margin: 14px 0 14px 0;}

.footer_right_col2 div ul li a {color: white;}

.footer_line_copyright {height: 30px;
width: 100%;
border-top: 2px dotted #8aabc9;
background-color: #115fa9;}

.footer_header {font-size: 18px; font-family: sans-serif; border-bottom: 2px solid; margin: 18px 0 18px 0;}

.drop_menu_list_ul {font-size: 16px;
font-family: sans-serif;
color: white;
list-style-type: none;
text-align: left;
padding-left: 5px;
margin-top: 5px;}

.drop_menu_list_ul li{padding-bottom: 8px;}

.drop_menu_list_ul li a {color:white;}

.menu_header_list {width: 100%; height: 50px; border-bottom: 2px white solid; box-sizing: border-box; color: white;}

.top_line1 {width: 24%; height: 60%; float:left; font-size: 16px; font-family:sans-serif; border-right: solid 2px #8aabc9; margin-top: 10px}

.top_line2 {width: 24%; height: 60%; float:left; font-size: 16px; font-family:sans-serif; border-right: solid 2px #8aabc9; margin-top: 10px}

.top_line3 {width: 23%; height: 60%; float:left; font-size: 16px; font-family:sans-serif; border-right: solid 2px #8aabc9; margin-top: 10px}

.top_line4 {width: 28%; height: 60%; float:left; font-size: 16px; font-family:sans-serif; border-right: solid 2px #8aabc9; margin-top: 10px}

.top_header_container {width: 100%; height: 150px; border-right: 1px solid #8aabc9;  border-left: 1px solid #8aabc9; box-sizing:border-box; position: relative; padding-top: 10px;
		background-color: #FFFFFF;}

.top_header_container_inn {width: 1000px; height:95%; float:left; margin-left: 20px; padding-bottom: 10px;}

.top_header_name_org {width: 95%; height: 40px; font-size: 26px; margin-left: 20px; margin-top: 10px; font-family:sans-serif; color: #4d71a8;}

.top_header_org_about {    width: 95%;
    height: 30px;
    font-size: 20.4px;
    margin-left: 20px;
    font-family: sans-serif;
    margin-top: 1px;}


.footer_left_col div {height: 80%;
width: 75%;
padding-left: 15%;
color: white;}

.footer_paragraph {font-size: 14px;
font-family: sans-serif;
margin: 18px 0 18px 0;
padding-left: 20px;}

.footer_middle_col div {height: 80%;
width: 75%;
padding-left: 5%;
color: white;}

.footer_middle_col div ul {font-size: 14px;
font-family: sans-serif;
list-style-type: none;
padding-left: 20px;
margin: 14px 0 14px 0;}

.footer_middle_col div ul li a {color: white;}

.top_line3 span {line-height:30px; margin-left: 20px; color: white;}

.top_line3 span a {color:white;}

.top_line3 span a img {width: 50px; height: 27.55px}

.top_line1_1 {line-height:30px; margin-left: 20px; color: #8aabc9;}

.top_line1_2 {line-height:30px; color: white;}

.top_line2_1 {line-height:30px; margin-left: 20px; color: #8aabc9;}

.top_line2_2 {line-height:30px; color: white;}

.top_line4_1 {line-height:30px; margin-left: 20px; color: #8aabc9; float: left;}

.top_line4_2 {line-height:30px; color: white; float: left;}

.top_line4_2 a div {height: 30px; width: 30px; margin-left: 5px; background-image: url('/_vk2.png'); background-size: contain; background-position: center; background-repeat: no-repeat;}

.menu_header_menu_bts_t1 {width: 16.5%; height: 100%; padding-top: 7px; margin-left: 5px; float: left;  font-size: 24px;  font-family:sans-serif; text-align:center; border-right: 2px #8aabc9 dotted; box-sizing: border-box;}

.menu_header_menu_bts_t2 {width: 15.7%; height: 100%; padding-top: 7px; margin-left: 5px; float: left; font-size: 24px; font-family:sans-serif; text-align:center; border-right: 2px #8aabc9 dotted; box-sizing: border-box;}

.menu_header_menu_bts_t3 {width: 15.5%; height: 100%; padding-top: 7px; margin-left: 5px; float: left; font-size: 24px; font-family:sans-serif; text-align:center;}

.drop_menu_container {width: 100%; height: 645px; border-bottom: 2px white solid; box-sizing: border-box; color: white;}

.drop_menu_container_in_t1 {width: 16.5%; height: 99%; padding-top: 5px; margin-left: 5px; float: left;  font-size: 24px;  font-family:sans-serif; text-align:center; border-right: 2px #8aabc9 dotted; box-sizing: border-box;}

.drop_menu_container_in_t2 {width: 15.5%; height: 99%; padding-top: 5px; margin-left: 5px; float: left; font-size: 24px; font-family:sans-serif; text-align:center; border-right: 2px #8aabc9 dotted; box-sizing: border-box;}

.drop_menu_container_in_t3 {width: 15.5%; height: 99%; padding-top: 5px; padding-left: 0px; float: left; font-size: 24px; font-family:sans-serif; text-align:center;}

.main_menu {width: 100%; height: 50px; border-bottom: 2px solid #115fa9; border-left: 1px solid #115fa9; border-top: 2px solid #115fa9; border-right: 1px solid #115fa9; box-sizing:border-box; color: #115fa9;}

#main_menu_btn_t1 {width: 16.5%; height: 95%; padding-top: 5px; margin-left: 5px; float: left;  font-size: 24px;  font-family:sans-serif; text-align:center; cursor: pointer;}

#main_menu_btn_t2 {width: 15.7%; height: 95%; padding-top: 5px; margin-left: 5px; float: left; font-size: 24px; font-family:sans-serif; text-align:center; cursor: pointer;}

#main_menu_btn_t3 {width: 15.5%; height: 95%; padding-top: 5px; margin-left: 5px; float: left; font-size: 24px; font-family:sans-serif; text-align:center; cursor: pointer;}

.footer_search_container {height: 50px; width: 95%; border-radius: 10px; background-color: white;}

.footer_search_container form {height: 100%; width: 100%;}

.footer_social_container {font-size: 16px; font-family:sans-serif; margin-top: 5px; border-top: 2px dotted #8aabc9; width: 100%;}

.footer_social_container span  {line-height: 40px; margin-left: 20px; color: white;}

.footer_social_btn_vk div {height: 30px; width: 30px; margin-left: 5px; background-image: url('/_vk2.png'); background-size: contain; background-position: center; background-repeat: no-repeat;}

.footer_map_container {font-size: 16px; font-family:sans-serif; margin-top: 5px; border-top: 2px dotted #8aabc9; width: 100%;}

.footer_map_container span {line-height:40px; margin-left: 20px; color: white; float: left; margin-top: 10px;}

.footer_search {margin-left: 5%; width: 50%; height: 100%; font-size: 16px; font-family: sans-serif; border: none;}

.footer_search_btn {width: 40%; height: 80%;font-size: 14px; border-radius: 5px; color: white; margin-top: 4px; background-color: #115fa9;}

.top_search_container {width: 100%; height: 50px; border: 1px solid #115fa9; box-sizing:border-box; position:relative; z-index:1; background-color: #115fa9;}

.top_search_container form {height: 100%; width: 100%;}

.top_search_inputline_container {padding-left: 5%; width: 75%; height: 100%; float:left; position: relative;}

.top_search_inputline_container div {line-height: 30px; width: 100%; padding-top:7px; border-radius: 5px; font-size: 16px; font-family: sans-serif;}

.top_search_inputline_container div input {line-height: 30px; width: 99%; border-radius: 5px; font-size: 16px; font-family: sans-serif; border: none; padding-left: 2%;}

.top_search_btn_container {padding-right: 6%; width: 14%; height: 100%; float: left;}

.top_search_btn_container input {width: 100%; height: 80%; margin-top:3px; font-size: 18px;  border-radius: 5px; color:white; background-color: #115fa9; border: 1px solid white; box-sizing:border-box;}

.top_line4_2 a {float:left;}

.footer_social_btn_vk {float:left}

.top_header_sveden_btn {    width: 90%;
    height: 30px;
    font-size: 20px;
    margin-left: 20px;
    font-family: sans-serif;
    margin-top: 24px;}

* {margin:0; padding: 0;}


/* language */

.language {

}
.language_btn {
    float: left;
    width: 50px;
    height: 32px;
    padding: 0.5px;
    margin: 2px;
    background-color: #115fa9;
    color: white;
    cursor: pointer;
    text-align: center;
    line-height: 33px;
    
}

.language_btn:hover,
.language_btn_active {
    opacity: 0.8;
}


.sveden_btn {
    float: left;
    margin: 2px;
    background-color: #115fa9;
    color: white;
    cursor: pointer;
    text-align: center;
    padding: 1px;
    height: 30px;
    text-decoration: none;
    line-height: 25px;
    padding: 5px;
        padding-bottom: 0px;
    
}

.sveden_btn:hover {opacity: 0.8; }

.spoiler_btn { height: 14px; width: 90px; margin: auto; margin-top: auto; float: left; font-size: 10px; line-height: normal; margin-top: 3px; border: 1px solid grey; }
.spoiler_btn:hover {color:#115fa9; cursor: pointer;}
.spoiler_container {margin-top: 5px; display: none; font-size: 12pt;}

.regular_table { width: 100%;}
.regular_table th { text-align: justify; padding: 10px;}
.regular_table td { padding: 10px;}